body {
  font-family: "Open Sans", sans-serif;
}

a {
  text-decoration: none;
}

li {
  list-style-type: none;
}

.container {
  width: 1280px;
  margin: 0 auto;
}

.header-navbar {
  background-image: url(./img/header-background.png);
  background-size: cover;
  background-position: center;
}

.top-title-logo {
  display: flex;
  padding-left: 27px;
}

.top-nav-title {
  color: white;
  font-size: 22px;
  margin-left: 21px;
}

.nav-bar-menu {
  display: flex;
  justify-content: space-between;
}

.nav-bar-menu :hover {
  color: #14b9d5;
}

.nav-item-search {
  background-color: black;
  padding: 28px 26px;
}

.navigation {
  display: flex;
  background-color: #313131;
  justify-content: space-between;
  align-items: center;
}

.nav-item-link {
  color: white;
  margin-right: 35px;
}

.header-text {
  padding-top: 164px;
  padding-bottom: 74px;
}

.header-title {
  color: white;
  font-size: 27px;
  text-align: center;
}

.header-btn {
  display: flex;
  justify-content: center;
  margin-top: 44px;
}

.btn {
  color: white;
  font-size: 18px;
  padding: 17px 30px;
  cursor: pointer;
  border-radius: 4px;
  border: none;
}

.btn-sub {
  background-color: #89ca62;
  margin-right: 20px;
}

.btn-best {
  background-color: #14b9d5;
}

.main-most-pop {
  padding-top: 50px;
  padding-bottom: 75px;
  background-color: #f2f2f2;
}

.main-title {
  color: #18b4cf;
  font-size: 27px;
  text-align: center;
  margin-bottom: 50px;
}

.most-item-post {
  display: flex;
  height: 950px;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: space-between;
}

.popular-posts-des {
  padding: 20px 15px;
  background-color: white;
  text-align: center;
}

.most-popular-item {
  margin-bottom: 25px;
}

.our-most-clients {
  background-image: url(./img/Layer\ 4\ 1.png);
  padding-top: 108px;
  padding-bottom: 191px;
}

.our-most-title {
  color: white;
  font-size: 32px;
  text-align: center;
}

.our-most-title::after {
  content: "";
  border-bottom: 3px solid #14b9d5;
  display: block;
  width: 60px;
  margin: 95px auto;
}

.our-name-box {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.top-rated-title {
  color: #18b4cf;
  font-size: 27px;
  text-align: center;
}

.top-rated-photo {
  display: grid;
  grid-auto-flow: column;
  padding-top: 50px;
}

.top-rated {
  padding-top: 49px;
  background-color: #e5e5e5;
}

.hot-news {
  color: #353a3d;
  font-size: 14px;
}

.hot-news-title {
  color: #353a3d;
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 15px;
}

.top-photo-line {
  width: 100%;
}

.hot-news-section-title {
  color: #18b4cf;
  font-size: 27px;
  text-align: center;
  margin-bottom: 51px;
  margin-top: 48px;
}
.hot-news-posts {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 35px;
  padding-top: 50px;
  padding-bottom: 70px;
  grid-template-areas:
    "item1 item1 item1 item2"
    "item3 item3 item4 item4"
    "item5 item5 item6 item6"
    "item7 item8 item8 item8";
}

.item1 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-area: item1;
}

.item2 {
  grid-area: item2;
}

.item3 {
  grid-area: item3;
}

.item4 {
  grid-area: item4;
}

.item5 {
  grid-area: item5;
}

.item6 {
  grid-area: item6;
}

.item7 {
  grid-area: item7;
}

.item8 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  height: 100%;
  grid-area: item8;
}

.hot-news-photo {
  width: 100%;
}

.hot-news-text {
  text-align: right;
  padding: 14px 24px;
  color: #5b6469;
  background-color: #f9f7f7;
}

.menu-footer {
  display: flex;
  justify-content: space-around;
  background-color: black;
  margin-top: 77px;
}
.items-copyright {
  color: white;
  cursor: pointer;
  font-size: 13px;
  display: flex;
  align-items: center;
}

.only-title {
  background-color: #f9f7f7;
  padding: 14px 27px;
  text-align: center;
}

.items-logo {
  padding: 29px 0;
}
